
/* =general          
---------------------------------------------*/
#contentWrap1 { background: none; }
#contentWrap2 { background: none; }
#contentWrap { background: none; }
#hWrap1, #region0 { background: url(/v8/templates/681/images/gray_white/contentWrap1-bg.png) repeat-y 0 0; }
#region0 .group1 { background: url(/v8/templates/681/images/gray_white/contentWrap2-bg.png) no-repeat 0 100%; }
#header { background: url(/v8/templates/681/images/gray_white/contentWrap-bg.png) no-repeat 0 -10px; }

/* =slideshow */
.slideNavigation { background: #fff; }
.slideNavigation .prev { background: url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -13px; }
.slideNavigation .prev:hover { background: url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -39px; }
.slideNavigation .next { background: url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -13px; }
.slideNavigation .next:hover  { background: url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -39px; }
.slideshowControls .play { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -13px; }
.slideshowControls .play:hover { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }
.slideshowControls .paused { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }

/* =buttonblock */
.horizontal li { background: url(/v8/templates/681/f01/images/gray_white/button-block-bg.png) no-repeat 0 0; }
/*DNA1775527 Compliancy Updates*/.horizontal li a { background-position: 8px 40px;color:#000; }
.buttonBlock .horizontal p { color: #4c4c4e; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -12px; }
.buttonBlock .horizontal p:hover { color: #003399; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -38px; }
/*DNA1775527 Compliancy Updates#overlay0 h3 { color: #4C4C4E;}/*DNA1775527 Compliancy Updates*/
#overlay0 { background: url(/v8/templates/681/f01/images/gray_white/button-block-bg.png) no-repeat 0 0; }
#overlay0 .thickbox { color: #4c4c4e; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -11px; }
#overlay0 .thickbox:hover { color: #003399; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -37px; }
/* =ie           
---------------------------------------------*/

